
.usernameform{
  margin-top: 9rem;
  flex-direction: column;
  width: 400px;
  height: 300px;
  border:1px solid rgb(186, 183, 183);
  border-radius: 5%;
  box-shadow: 2px 3px 5px rgb(137, 137, 137);
  margin-top: 15rem;
  margin-left: 35rem;
  color: #000;
  background-color: rgb(238, 238, 238);
 

}
.usernameinput{
 
  width: 150px; 
  padding: 0.5rem;
  margin-bottom: 1rem;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-top: 10px;
  margin-left: 20px;
}
.usernamespan{
  margin-top: 55px;
  margin-left: 10px;
  font-size: 20px;
}


.usernamebutton[type="submit"] {
  padding: 0.5rem 1rem;
  background-color:green;
  color: #fff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin-left: 150px;
  margin-top: 50px;
}

.usernamebutton[type="submit"]:hover {
background-color: #ea8214;
}

/* img {
max-width: 100%;
margin-top: 20px;
} */











  
  

